body {background-color:#e4eaee ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
body.cmsPopup {background-color:white ;}
body {margin:0px;padding:0px;}
td,table,body{Font-Family:Arial, Verdana;font-size:12pt;}
H1{font-size:12pt;line-height:10%;vertical-align:middle;}
H2{font-size:13pt;}
H3{font-size:12pt;}
H4{font-size:11pt;}
TH {text-align:left;}
.templateContentArea {padding-top:10;}
.copyright {color:black }
.bluehead{margin-top:30px;margin-bottom:10px;color:#fff;}
.menu {width:500px;height:24px;position:relative;z-index:100;border-right:0px solid #fff;border-bottom:0px solid #fff;border-top:0px solid #fff;font-family:arial, sans-serif;margin:0px;background:#333333;margin-left:-1px;font-size:9pt;}
* html .menu {width:500px;w\idth:500px;}
.menu ul {padding:0;margin:0;list-style-type:none;}
.menu li {float:left;position:relative;}
.menu a, .menu a:visited {display:block;font-size:9pt;text-decoration:none;color:#fff;height:24px;border:0px solid #fff;border-width:0px 1 0px 0px;border-right:1px solid #fff;background:#333333;padding-left:4px;padding-right:4px;font-weight:bold;line-height:24px;}
* html .menu a, * html .menu a:visited {width:30px;w\idth:30px;}
.menu ul ul a.drop, .menu ul ul a.drop:visited {background:#d4d8bd url(/uploads/69523/grey-arrow.gif)no-repeat 130px center;}
.menu ul ul a.drop:hover{background:#c9ba65 url(/uploads/69523/grey-arrow.gif)no-repeat 130px center;}
.menu ul ul :hover > a.drop {background:#c9ba65 url(/uploads/69523/grey-arrow.gif)no-repeat 130px center;}
.menu ul ul ul a, .menu ul ul ul a:visited {background:#666666;}
.menu ul ul ul a:hover {background:#cc0000;}
.menu ul ul {visibility:hidden;position:absolute;height:0;top:32px;left:0;width:149px;border-top:1px solid #fff;}
* html .menu ul ul {top:30px;t\op:31px;}
.menu ul ul ul{left:149px;top:-1px;width:149px;}
.menu ul ul ul.left {left:-149px;}
.menu table {position:absolute;top:0;left:0;border-collapse:collapse;;}
.menu ul ul a, .menu ul ul a:visited {background:#666666;color:#ffffff;height:auto;line-height:1em;padding:5px 10px;width:128px;border-width:0 1px 1px 1px;}
* html .menu ul ul a, * html .menu ul ul a:visited {width:150px;w\idth:128px;}
.menu a:hover, .menu ul ul a:hover{color:#000;background:#f3f3f3;}
.menu :hover > a, .menu ul ul :hover > a {color:#fff;background:#3d95cc;}
.menu ul li:hover ul,.menu ul a:hover ul{visibility:visible;}
.menu ul :hover ul ul{visibility:hidden;}
.menu ul :hover ul :hover ul{visibility:visible;}
.menu ul :hover ul :hover ul{visibility:visible;}
span.attention, span.notice, span.alert {display:block;padding:8px 10px 8px 36px;margin:15px 0;}
span.attention {color:#B79000;border:1px solid #E7BD72;background:#FFF3A3 url(/uploads/71240/images/design/attention.png)10px 50% no-repeat;}
span.notice {color:#648434;border:1px solid #9BCC54;background:#CDEFA6 url(/uploads/71240/images/design/notice.png)10px 50% no-repeat;}
span.alert {color:#CF3738;border:1px solid #FFACAD;background:#FFD5D5 url(/uploads/71240/images/design/alert.png)10px 50% no-repeat;}
#cmsPageContainer {background-color:#ffffff !important;}
#toystable{float:right;}
#cmsPageHeaderToolsBelowHeading{float:left}
#cmsPageContainer{clear:both;}
body {}
#catmenu {border-right:0px solid #000;padding:0 0 0 0;margin-bottom:0;font-family:Arial;font-weight:bold;background-color:#ffffff;color:#000000;width:189px;}
#catmenu ul {align:left;list-style:none;margin:0;padding:0;border:none;width:189px;}
#catmenu li {border-bottom:1px solid #000000;border-left:0px solid #999999;border-right:0px solid #999999;margin-bottom:0;list-style:none;width:189px;}
#catmenu li a {display:block;padding:5px 5px 5px 5px;border-left:1px solid #333;border-right:0px solid #508fc4;background-color:#f3f3f3;font-size :12px;color:#333;text-decoration:none;}
#catmenu li a:hover {border-left:0px solid #1c64d1;border-right:0px solid #5ba3e0;background-color:#333333;color:#fff;}
#catmenu li #active {border-left:0px solid #1c64d1;border-right:0px solid #5ba3e0;background-color:#020390;color:#fff;}
#catmenu li ul li{border-bottom:0px solid #ffffff;}
#catmenu li ul {position:absolute;left:-999em;width:189px;margin-left:189px;margin-top:-43px;border-bottom:1px solid #ffffff;background-color:#ffffff;}
#catmenu li ul a {background-color:#3d95cc;width:189px;text-align:left;font-size:10pt;border-right:1px;border-left:0px solid #ffffff;color:#ffffff;border-bottom:1px solid #000000;padding:5px 5px 5px 5px;}
#catmenu li ul a:hover {color:#ffffff;background-color:#333333;border-right:0px;border-left:0px solid #ffffff;}
#catmenu ul li:hover, #catmenu ul li.sfhover {color:blue;}
#catmenu ul ul ul {position:absolute;background-color:#f3f3f3;top:auto;left:0;margin:-20 100;width:100%;}
#catmenu li:hover ul ul, #catmenu li:hover ul ul ul, #catmenu li.sfhover ul ul, #catmenu li.sfhover ul ul ul {left:-999em;}
#catmenu li:hover ul, #catmenu li li:hover ul, #catmenu li li li:hover ul, #catmenu li.sfhover ul, #catmenu li li.sfhover ul, #catmenu li li li.sfhover ul {left:auto;}